body {
    background-color: #033B5D;
    margin: 0;
    padding: 0;
}

.login-container {
    width: 300px;
    padding: 35px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #ffffff;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
}

h3 {
    text-align: center;
    margin-bottom: 20px;
    color: #033B5D; /* Azul fuerte */
}

.sub-navbar-title {
    font-size: 1rem;
    color: #ffffff;
    margin: 0 0 0 10px; /* Margen a la derecha del logo */
}

input[type="text"]:focus,
        input[type="password"]:focus {
            border: 1px solid #033B5D;
            outline: none;
        }


input[type="text"],
input[type="password"] {
    width: 100%;
    padding: 10px;
    margin: 2px;
    border: 1px solid #aaa;
    border-radius: 4px;
    font-size: 16px;
    transition: border 0.2s;
}


button {
    width: 100%;
    background-color: #033B5D; /* Azul fuerte */
    color: white;
    padding: 9px;
    border: none;
    border-radius: 4px;
    font-size: 18px;
    cursor: pointer;
    transition: background-color 0.2s;
}

button:hover {
    background-color: #0260be; /* Azul un poco más claro al pasar el cursor */
}

a {
    display: block;
    margin-top: 15px;
    text-align: center;
    color: #033B5D;
}